from django.apps import AppConfig


class CourseSessionGroupConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "vbv_lernwelt.course_session_group"

    def ready(self):
        import vbv_lernwelt.course_session_group.signals  # noqa F401
